<?php
	session_start();
	include('data\_dbconfig.php');
	include('data\_functions.php');
	include_once('data\blaettern.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Isya Online</title>
<link href="global.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">
<!--
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
function swap(targetID) { obj = document.getElementById(targetID); 
obj.style.display = (obj.style.display == 'none') ? 'block' : 'none'; }
function disablediv(div){
		var objDiv = document.getElementById(div);
		objDiv.style.display="none"; 
	}
	window.setTimeout("disablediv('DONE')",2000); /* Hier sind es 2sek. */

//-->
</script>
</head>

<body onload="MM_preloadImages('gfx/menu/menu_main_akt.png','gfx/menu/menu_download_akt.png','gfx/menu/menu_forum_akt.png','gfx/menu/menu_news_akt.png','gfx/menu/menu_register_akt.png','gfx/content/Donate_Small_akt.png','gfx/menu/menu_ranking_akt.png')">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr class="headerbar">
    <td>
<?php
if ($_SESSION['user_eingeloggt']) { $witdh = "762"; } else { $witdh = "889"; }
?>
	<table width="<?php echo $witdh; ?>" border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td><td><a href="index.php" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('main','','gfx/menu/menu_main_akt.png',1)"><img src="gfx/menu/menu_main.png" name="main" width="127" height="33" border="0" id="main" /></a></td>
        <td><a href="index.php?show=cashshop" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('cashshop','','gfx/menu/menu_cashshop_akt.png',1)"><img src="gfx/menu/menu_cashshop.png" name="cashshop" width="127" height="33" border="0" id="cashshop" /></a></td>
        <td><a href="index.php?show=download" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('download','','gfx/menu/menu_download_akt.png',1)"><img src="gfx/menu/menu_download.png" name="download" width="127" height="33" border="0" id="download" /></a></td>
        <td><a href="/forum/" target="_blank" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('forum','','gfx/menu/menu_forum_akt.png',1)"><img src="gfx/menu/menu_forum.png" name="forum" width="127" height="33" border="0" id="forum" /></a></td>
        <td><a href="index.php?show=news" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('news','','gfx/menu/menu_news_akt.png',1)"><img src="gfx/menu/menu_news.png" name="news" width="127" height="33" border="0" id="news" /></a></td>
		<td><a href="index.php?show=ranking" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('rank','','gfx/menu/menu_ranking_akt.png',1)"><img src="gfx/menu/menu_ranking.png" name="rank" width="127" height="33" border="0" id="news" /></a></td>
<?php 
		if ($_SESSION['user_eingeloggt'])
		{
		echo "";
		} else {
?>
		<td><a href="index.php?show=register" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('register','','gfx/menu/menu_register_akt.png',1)"><img src="gfx/menu/menu_register.png" name="register" width="128" height="33" border="0" id="registered" /></a></td>
<?php
		}
?>
		</tr>
    </table>

	</td>
  </tr>
  <tr>
    <td><table width="918" border="0" align="center" cellpadding="0" cellspacing="0">
        <tr>
          <td colspan="2"><img src="gfx/content/header.png" width="918" height="138" /></td>
        </tr>
        <tr>
          <td colspan="2" class="content" background="gfx/content/content_bg.png">
		  
<?php
	switch (@$_GET['show']) {
				default:
					include "main.php";
				break;
				case "news":
					include "news.php"; 
				break;
				case "download":
					include "download.php"; 
				break;
				case "register":
					include "register.php"; 
				break;
				case "events":
					include "events.php"; 
				break;
				case "cashshop":
					include "cashshop.php"; 
				break;
				case "error":
					include "error.php"; 
				break;
				case "ranking":
					include "ranking.php"; 
				break;
				case "editprofile":
					include "edit_profile.php"; 
				break;
				case "forgotPW":
					include "requestpw.php"; 
				break;
			}
?>		         
          </td>
        </tr>
        <tr>
          <td width="458" height="174" align="left" valign="top" background="gfx/content/footer_left.png"><div id="footer_left">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td align="center"><br />
                  <a href="#" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('donatebut','','gfx/content/Donate_Small_akt.png',1)"><img src="gfx/content/Donate_Small.png" name="donatebut" width="180" height="40" border="0" id="donatebut" /></a><br />
                  <br /></td>
              </tr>
            </table>
			
			
          </div></td>
          <td width="460" height="174" align="left" valign="top" background="gfx/content/footer_right.png"><div id="footer_right">
<?php
include('topitem.php');
?>            
          </div></td>
        </tr>
    </table></td>
  </tr>
  <tr>
    <td><table width="740" border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td align="center"><?php echo $copyright; ?></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>
